- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Transform Member List

This is the complete list of members for Transform, including all inherited members.

appendEscapingCDATA(LogString &buf, const LogString &input) | Transform | `[static]`
appendEscapingTags(LogString &buf, const LogString &input) | Transform | `[static]`